Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.util
Class ProgressBar

    java.lang.Object
      org.exist.util.ProgressBar

public class ProgressBar
extends java.lang.Object

Constructor Summary
`ProgressBar(java.lang.String message)`
`ProgressBar(java.lang.String message, double max)`

Method Summary
`void` | `set(double value)`
`void` | `set(double value, double max)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProgressBar

    public ProgressBar(java.lang.String message)

### ProgressBar

    public ProgressBar(java.lang.String message,
                       double max)

Method Detail

### set

    public void set(double value,
                    double max)

### set

    public void set(double value)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.